* OPEN STATA OUTPUT FILE LOG

   log using "C:\Lewis\MeritApptSystem.FEVD.Bias.Table4.LCUNIFIED Models.10-07-05.smcl" 


 * DATA INCLUDES SOUTH CAROLINA [SOLE BUDGET CONTROL BOARD STATE]
  
    use "C:\Lewis\orgbalancing.data.10-07-05.final.lcunified.dta", clear
  

  * XTSUM COMMAND

      xtsum  merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax competingforecast biennial consensusforecast



    * II.B.1: BIAS -- MULTIPLICATIVE MODEL SPECIFICATION (TABLE 4: COLUMN A: MODEL 10): PERCENTAGE FORECAST ERROR (PFE]
 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc meritlc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 



      
    

* II.B.2: BIAS -- MULTIPLICATIVE MODEL SPECIFICATION (TABLE 4: COLUMN D: MODEL 12): PERCENTAGE FORECAST ERROR (PFE]
 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year

 * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govserractual100 merit lc meritlc unifiedbranch lcunifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit lc meritlc balancedbudget pctsalestax competingforecast biennial consensusforecast) ar1 

  

  
* CLOSE STATA OUTPUT FILE LOG

     log close

