* OPEN STATA OUTPUT FILE LOG

   log using "C:\Lewis\MeritApptSystem.FEVD.Bias.Table4.sanstexas.10-07-05.smcl" 


 * DATA INCLUDES SOUTH CAROLINA [SOLE BUDGET CONTROL BOARD STATE]
  
    use "C:\Lewis\orgbalancing.data.10-07-05.final.sanstexas.dta", clear
  



   *  PRELIMINARY ANALYSIS OF BETWEEN VARIATION VERSUS WITHIN VARIATION FOR ALL EXOGENOUS VARIABLES

     xtsum merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast




    * II.B.1: BIAS -- MULTIPLICATIVE MODEL SPECIFICATION (TABLE 4: COLUMN A: MODEL 10): PERCENTAGE FORECAST ERROR (PFE]
 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year
  

     * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govserractual100 merit d g meritd meritg unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d g meritd meritg balancedbudget competingforecast biennial consensusforecast) ar1 



          * MERIT VERSUS "AT-WILL" STAFF PERSONNEL SELECTION SYSTEM: UNCONSTRAINED POLITICIZED EXECUTIVE APPOINTMENT AUTHORITY SYSTEM (STANDARD DIFFERENCES): NOTE 29 

             test g + meritg + merit + _cons = g + _cons       

             test g + meritg + merit + _cons = 0

             test g + _cons = 0

    

* II.B.2: BIAS -- MULTIPLICATIVE MODEL SPECIFICATION (TABLE 4: COLUMN D: MODEL 12): PERCENTAGE FORECAST ERROR (PFE]
 
     * SET PANEL IDENTIFIER TO CROSS-SECTIONAL AND TIMEWISE OBSERVATIONS (N = STATECODE; T = YEAR)

       tsset statecode year

 * ESTIMATE A FIXED EFFECTS VARIANCE DEMOCPOSITION PANEL REGRESSION WITH AR(1) PRAIS-WINSTEN SERIAL CORRELATION CORRECTION  

       xtfevd govserractual100 merit d meritd unifiedbranch gubelectyr governorpty balancedbudget balancegov pctsalestax chginrealpi competingforecast biennial consensusforecast, invariant(merit d meritd balancedbudget competingforecast biennial consensusforecast) ar1 

  

  
* CLOSE STATA OUTPUT FILE LOG

     log close

