* OPEN STATA OUTPUT FILE LOG

log using "C:\Lewis\orgbalancing.descriptives&bivariates.10-07-05.smcl"



* ACCESSING DATASET

use "C:\Lewis\orgbalancing.10-07-05.dta", clear


* DESCRIPTIVE STATISTICS ON ABSOLUTE PERCENTAGE FORECAST ERRORS BROKEN DOWN BY STATE

by state, sort : summarize govsabserractual100


* DESCRIPTIVE STATISTICS ON SUPERVISORY-SURBORDINATE COMBINATION VARIABLES

summarize gatwill datwill meritd meritg



* BIVARIATE T-TESTS:


* Bivariate Test 1: "G" & "At-Will"  

ttest govsabserractual100, by(gatwill) 


* Bivariate Test 2: "D" & "At-Will"  

ttest govsabserractual100, by(datwill) 


* Bivariate Test 3: "D" & "Merit"  

ttest govsabserractual100, by(meritd) 


* Bivariate Test 4: "G" & "Merit"  

ttest govsabserractual100, by(meritg) 



*CLOSE STATA OUPUT FILE LOG

log close 
